<?xml version='1.0' encoding='utf-8' standalone='no'?>
<rdf:RDF xmlns='http://knowledgeweb.semanticweb.org/heterogeneity/alignment'
         xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#'
         xmlns:xsd='http://www.w3.org/2001/XMLSchema#'>
<Alignment>
  <xml>yes</xml>
  <level>0</level>
  <type>11</type>
  <onto1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_2.0_CD.owl</onto1>
  <onto2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Ecore.owl</onto2>
  <uri1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_2.0_CD.owl</uri1>
  <uri2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Ecore.owl</uri2>
  <map>
    <Cell>
	<entity1 rdf:resource='http://uml2CD#NamedElement'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ENamedElement'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#NamedElement_name'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ENamedElement_name'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#MultiplicityElement_lowerValue'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_lowerBound'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#MultiplicityElement_upperValue'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_upperBound'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#MultiplicityElement_isOrdered'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_ordered'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#MultiplicityElement_isUnique'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_unique'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#TypedElement_type'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#ETypedElement_eType'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#StructuralFeature_isReadOnly'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature_changeable'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Property_defaultValue'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature_defaultValueLiteral'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Property_isDerived'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature_derived'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Feature_featuringClassifier'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature_eContainingClass'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Package'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EPackage'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Package_nestedPackage'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EPackage_eSubpackages'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Package_nestingPackage'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EPackage_eSuperPackage'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Package_packagedElement'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EPackage_eClassifiers'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#PackageableElement_owningPackage'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClassifier_ePackage'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Classifier'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClassifier'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Class'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Interface'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Classifier_isAbstract'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_abstract'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Classifier_feature'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eStructuralFeatures'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Class_ownedOperation'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eOperations'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Class_ownedAttribute'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eAttributes'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Class_ownedAttribute'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EClass_eReferences'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Property_aggregation'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EReference_containment'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Operation'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EOperation'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Operation_Class'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EOperation_eContainingClass'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#BehavioralFeature_ownedParameter'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EOperation_eParameters'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Parameter'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EParameter'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Parameter_ownerFormalParam'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EParameter_eOperation'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#DataType'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EDataType'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Enumeration'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EEnum'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#Enumeration_ownedLiteral'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EEnum_eLiterals'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#EnumerationLiteral'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EEnumLiteral'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#EnumerationLiteral_enumeration'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EEnumLiteral_eEnum'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
	<Cell>
	<entity1 rdf:resource='http://uml2CD#StructuralFeature'/>
	<entity2 rdf:resource='http://www.eclipse.org/emf/2002/Ecore#EStructuralFeature'/>
	<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1.0</measure>
	<relation>=</relation>
    </Cell>
</map>
</Alignment>
</rdf:RDF>
